По вашему запросу ничего не найдено. - Страница 999

Всего объявлений
Черный Хендай Гетц, объемом двигателя 1.4 л и пробегом 179 тыс. км за 5200 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
5 200 $
232 752 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Бензин 1.4 л.
Автомат
179 тис. км
Запорожье
Проверено по номеру по базе МВД
KP8941AB
Продається авто Хундай гетс 1.4 бензин Машина куплена рік назад: авто проїхало 2000 за рік тк не єдине авто у родині . По машині замінено у...
Мазда 3, объемом двигателя 2.5 л и пробегом 115 тыс. км за 15800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
15 800 $
707 208 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15800)) }} грн
Бензин 2.5 л.
Автомат
115 тис. км
Коломыя
Проверено по номеру по базе МВД
AT4363IK
Авто без зауважень Безпека не стріляла Мальована ліва сторона Тримання у полосі Мертві зони Адаптивний круїз Датчик зближення Решту все ...
Серый Субару Легаси, объемом двигателя 2.5 л и пробегом 208 тыс. км за 10534 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
10 534 $
471 501 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10534)) }} грн
Бензин 2.5 л.
Автомат
208 тис. км
Ровно
Проверено по номеру по базе МВД
BK4843IO
Продам авто в доброму технічному стані. Має незначні сліди експлуатації,нарікань по автомобілю немає . Їде гарно та комфортно. Всі додаткові...
Серый Тойота Камри, объемом двигателя 2.49 л и пробегом 191 тыс. км за 13200 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
13 200 $
590 832 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13200)) }} грн
Газ пропан-бутан \ Бензин 2.49 л.
Автомат
191 тис. км
Винница
Проверено по номеру по базе МВД
AB9220KE
Автомобіль обслуговувався за регламентом. Зберігався в гаражі. Власник з 2021року.
Серый БМВ 5 Серия, объемом двигателя 2 л и пробегом 138 тыс. км за 10900 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
10 900 $
487 884 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10900)) }} грн
Бензин 2 л.
Автомат
138 тис. км
Одесса
Офіційний автомобіль. Продаю як власник. Всього 1 власник з моменту купівлі на Емералді. Пробіг рідний, готовий на любі перевірки) Стан куз...
Синий Шевроле Авео, объемом двигателя 1.5 л и пробегом 172 тыс. км за 2600 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 600 $
116 376 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2600)) }} грн
Бензин 1.5 л.
Автомат
172 тис. км
Черкассы
Проверено по номеру по базе МВД
CA7951IO
Продаю Шевроле Авео. Потребує ремонту пороги, задній бампер та праве переднє крило. По ходовій, двигуну та коробці питань немає. Замінено Г...
Серый Шкода Октавия, объемом двигателя 1.6 л и пробегом 150 тыс. км за 5350 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 350 $
239 466 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5350)) }} грн
Бензин 1.6 л.
Не указана
150 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX2706EP
Автомобіль в хорошому стані.Був признаний з Німеччини 2020р.я перший власник на Україні.Мотор1.6 МРІ надійний в гарному стані, по ходовій та...
Черный Опель Антара, объемом двигателя 2 л и пробегом 220 тыс. км за 7223 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
7 223 $
323 301 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7223)) }} грн
Дизель 2 л.
Автомат
220 тис. км
Луцк
Проверено по номеру по базе МВД
AC1935HM
Продам надійний та комфортний кросовер Opel Antara 2007 року випуску. Автомобіль повністю обслужений, доглянутий та готовий до щоденної експ...
Форд Фьюжн, объемом двигателя 2.5 л и пробегом 103 тыс. км за 11800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
11 800 $
528 168 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11800)) }} грн
Газ пропан-бутан \ Бензин 2.5 л.
Автомат
103 тис. км
Чернигов
Проверено по номеру по базе МВД
AT1960EP
Продаю свій Fusion, рестайлінг 2017 року на надійному 2.5-літровому атмосфернику. В Україні я другий власник, машиною володію 2 роки. Автом...
Красный Форд Мондео, объемом двигателя 1.8 л и пробегом 111 тыс. км за 800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
800 $
35 808 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 800)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Ручная / Механика
111 тис. км
Знаменка
Проверено по номеру по базе МВД
BA5016ET
продам Форд мондео на доброму ході заводиться іде треба міняти пороги інше по телефону
Бежевый ЗАЗ Таврия, объемом двигателя 1.1 л и пробегом 5 тыс. км за 438 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
438 $
19 604 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 438)) }} грн
Газ/бензин 1.1 л.
Ручная / Механика
5 тис. км
Полтава
Проверено по номеру по базе МВД
BA8057BM
Продам на ровном боевом ходу мотор компрессия 12 газ бензин, на бензин электро бензонасос газ вписанный, страховка есть сел и поехал,По тех...
Красный Форд Фиеста, объемом двигателя 1 л и пробегом 160 тыс. км за 6500 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
6 500 $
290 940 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Бензин 1 л.
Ручная / Механика
160 тис. км
Кривой Рог
Проверено по номеру по базе МВД
AE8908MC
Продам ford fiesta 2013 рік.Авто відремонтовано оригінальними запчастинами, двигуну нічого робити не потрібно, обслуговувався на 150 000 км....